#header.scrollTop {top: -199px;}
.deskNav ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    padding-top:32px;
}
.deskNav ul li {
    margin: 0px;
    padding: 0 10px;
    float: left;
    position: relative;
}
.deskNav ul li::before{ display: none;}
.deskNav ul li a{ font-family: 'Libre Franklin', sans-serif; font-weight: 700; font-size: 22px!important; line-height: 30px!important;}
.deskNav ul li a{ text-decoration: none; color:#fff; padding: 12px 4px; font-size: 18px; line-height: 26px;}
.deskNav ul li a:hover{ color:#FFDE40;}
.deskNav ul li:first-child ul.sub-menu{min-width:280px; max-width:280px;}
.deskNav ul li ul.sub-menu{

  padding: 0px;
position: absolute;
left: 14px;
top: 36px;
min-width:310px;
max-width:310px;
width: 100%;
opacity: 0;
/* visibility: hidden; */
/* visibility: hidden; */ /*for accs*/
pointer-events: none;
background-color: #FFDE40;
z-index: 9;
padding: 12px 20px;
-webkit-box-shadow:6px 2px 10px 2px rgba(0,0,0,0.22)!important;
-moz-box-shadow: 6px 2px 10px 2px rgba(0,0,0,0.22)!important;
box-shadow: 6px 2px 10px 2px rgba(0,0,0,0.22)!important;
}
.deskNav ul li ul.sub-menu li a{font-family: 'Merriweather', serif; font-weight: 400; font-size: 18px!important; line-height: 26px!important;}
.deskNav ul li:hover .sub-menu {
    opacity: 1;
    pointer-events: auto;
    /* visibility: visible; */
    /* visibility: visible; */ /*for accs*/
}
.deskNav ul li:focus-within .sub-menu{opacity: 1; pointer-events: auto;}  /*for accs*/
.deskNav ul li ul.sub-menu::before {
    border-bottom: 9px solid rgba(255, 222, 64, 1);
    border-left: 9px solid rgba(2, 60, 91, 0);
    border-right: 9px solid rgba(2, 60, 91, 0);
    content: "";
    display: inline-block;
    left: 20px;
    position: absolute;
    top: -8px;
}
.deskNav ul li ul.sub-menu li{ width: 100%; padding: 4px 0;}
.deskNav ul li ul.sub-menu li a{ color:#121212; padding: 0px; display:block;}
.deskNav ul li ul.sub-menu li a:hover{ color:#A7151B;}
.deskNav ul li ul.sub-menu li.current_page_item a, .deskNav ul li ul.sub-menu li.current-menu-item a,
.deskNav ul li ul.sub-menu li.current-menu-parent a, .deskNav ul li ul.sub-menu li.current-post-parent a{color:#A7151B;}
.deskNav ul li.current-menu-item a, .deskNav ul li.current_page_item a, .deskNav ul li.current-menu-ancestor a,
.deskNav ul li.current-menu-parent a{ color:#FFDE40;}

.headSubMenu{ float: right; padding-right: 20px;}
.headSubMenu ul{ margin: 0px; padding: 0px; list-style-type:none;}
.headSubMenu ul li{ margin: 0px; padding:0 10px; float: left;}
.headSubMenu ul li::before{ display:none;}
.headSubMenu ul li a{ text-decoration:none; color:#fff; font-family: 'Libre Franklin', sans-serif; font-size: 20px; line-height: 28px;}
.headSubMenu ul li a:hover{ color:#FFDE40;}
.headSubMenu ul li.current_page_item a, .headSubMenu ul li.current-menu-parent a,
.headSubMenu ul li.current_page_parent a{color:#FFDE40;}

.res-nav-link{ width:40px; height:40px; position: absolute; right: 20px; top:24px; display:none; cursor:pointer; background-image:url('../images/menu-Icon.svg'); background-size:40px;}
.closeMenu{ width: 40px; height: 40px; position: absolute; right:0px; top:70px; background-color: rgba(215,25,32,1); cursor: pointer; background-image:url('../images/menu-close-Icon.svg'); background-size:32px;}
.res-nav-link, .closeMenu, .mobSearch{ background-position:center center; background-repeat:no-repeat;}

.menuBox {
    position: fixed;
    top: 0;
    left: -380px;
    width: 100%;
    max-width: 380px;
    height: 100%;

    z-index: 999;
    transition-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
    transition-duration: 0.5s;
    visibility: hidden;
    padding-right: 40px;
}
.menuBox .mobileNav{background-color:rgba(215,25,32,1); overflow-y:auto; height:100%;}

.menuOverlay {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(000,000,000,0.4);
    opacity: 0;
    visibility: hidden;
    z-index: 998;
}
body.open-menu .menuOverlay {opacity:1; visibility:visible;}
body.open-menu .menuBox{visibility:visible; left:0;}
.accordionTrigger {
    width: 100%;
    height: 50px;
    position: absolute;
    top:5px;
    z-index: 9;
    cursor: pointer;
}

.mobSearch{ width:36px; height:36px; background-color:#000; display:none; position: absolute; right:70px; top:26px; cursor: pointer; background-color:#6F080C; background-image:url('../images/search-icon.svg'); background-size:24px;}
.mobileNav ul{ padding:20px 20px; margin: 0px;}
.mobileNav ul li .sub-menu{ padding:6px 0 0 0px; display:none;}
.mobileNav ul li{ margin: 0px; padding: 0px; position: relative;}
.mobileNav ul > li{ padding:10px 0;}
.mobileNav ul > li > a{ font-family: 'Libre Franklin', sans-serif; font-size: 30px; line-height: 36px; font-weight: 700;}
.mobileNav ul li .sub-menu li{ padding:0;}
.mobileNav ul li .sub-menu li a{ font-size: 20px; line-height: 28px; padding: 6px 0px; width: 100%; display:block;}
.mobileNav ul li a{ color:#fff; text-decoration:none;}
.mobileNav ul li::before{ display:none;}
.mobileNav ul li.menu-item-has-children{ padding-right: 32px;}
.mobileNav ul.mainMenu li.current-menu-parent > a,
.mobileNav ul.mainMenu li.current_page_item a,
.mobileNav ul.mainMenu li.current-menu-item a,
.mobileNav ul.mainMenu li.current-menu-ancestor > a,
.mobileNav ul.mainMenu li ul.sub-menu li.current-menu-parent a,
.mobileNav ul.mainMenu li ul.sub-menu li.current-post-parent a{ color:#FADE60;}

.accordionTrigger > span {
    width: 30px;
    height: 30px;
    right: 0px;
    top: 10px;
    position: absolute;
    z-index: 9;
    cursor: pointer;
    background-image: url('../images/menu-arrow-icon.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 26px;
}
.accordionTrigger.active > span, .mobilemeuLink.mobMenuOpen::after {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
}

.mobilemeuLink{ cursor:pointer; display:none; font-family: 'Libre Franklin', sans-serif; font-weight:700;
/* margin-top: 2px; */
 position:relative; width: 50%; float: left; text-align: center; padding:10px 0; border-right:#BE272D solid 1px;}
 .mobilemeuLink.two{ border-right: 0px;}
/* .mobilemeuLink span{ position: relative; padding-right: 28px;}
.mobilemeuLink span::after{ width:22px; height: 22px; position: absolute; right: 0px; top:0px; content:''; background-image:url('../images/menu-arrow-icon.svg'); background-position:center center; background-repeat:no-repeat; background-size: 20px;} */
.mobilemeuLink.mobMenuOpen span{ color:#FFDE40;}
.mobileMenu{ position: fixed; left: 0px; right: 0px; width: 100%; top:181px; padding:20px 0; display: none;
background-color:#FFDE40; height: auto; -webkit-box-shadow: 0 16px 6px -6px rgba(0,0,0,0.4);
-moz-box-shadow: 0 12px 8px -8px rgba(0,0,0,0.4);
box-shadow: 0 12px 8px -8px rgba(0,0,0,0.4);}
.mobileMenu ul{ margin: 0px; padding: 0px;}
/* .mobileMenu > ul{border-top:#121212 solid 1px;} */
.mobileMenu > ul > li{border-bottom:#121212 solid 1px;}
.mobileMenu > ul > li:last-child{ border-bottom: 0px;}
.mobileMenu ul li{ margin: 0px; padding:2px 0; }

.mobileMenu > ul > li.parent > a{padding-right: 32px; width: 100%; display:block; font-size: 20px; line-height: 28px;}
.mobileMenu ul li ul.sub-menu{ display:none;}
.mobileMenu ul li ul.sub-menu li{ padding:0; padding-left:30px; padding-right:30px;}
.mobileMenu ul li ul.sub-menu li a{ padding-left:0px; padding-right:0px;}

.mobileMenu ul li ul.sub-menu li:last-child{ border-bottom:0px; padding-bottom: 0px;}
.mobileMenu ul li::before{ display: none;}
.mobileMenu ul li a{ color:#121212; display: block; padding: 4px 20px;}
.mobileMenu .accordionTrigger{ height:36px; top:8px; left:0px;}
.mobileMenu .accordionTrigger > span{ top:4px; background-image: url('../images/menu-arrow-icon-black.svg'); background-size:22px; right: 20px;}

.mobileMenu ul li.current-menu-item a{ color:#A7151B;;}

@media screen and (min-width: 0px) and (max-width:1430px){
  .deskNav ul li a{ font-size: 18px!important; line-height: 26px!important;}
}

@media screen and (min-width: 0px) and (max-width:1350px){
  .deskNav ul{ padding-top: 14px;}
}
@media screen and (min-width: 0px) and (max-width:1060px){
  .deskNav ul li{ padding: 0 8px;}
}

@media screen and (min-width: 0px) and (max-width:1050px){
body.woocommerce-cart .cartProfileHolder{ top: 4px;}
}

@media screen and (min-width:1001px){
  .menuOverlay, .menuBox, .mobilemeuLink{ display:none;}
  .mobileMenu{ display:none!important;}
}

@media screen and (min-width: 0px) and (max-width:1000px){
    .mobileHide{ display:none;}
    .signDropdownMob.mobileHide{ display:none; visibility: hidden!important; opacity: 0!important;}

  ul.mainMenu li.menu-item-has-children{ display:none;}
  .mobilemeuLink{ display:inline-block;}

  .mobSearch{ display:block;}
  .searchIcon{ display:none;}
  .headerBottom .headSubMenu{ display:none;}
  .res-nav-link{ display:block;}
  .deskNav{ display: none;}
  .header-search-wrapper{ position:absolute; width: 100%;}
  .search-form-main{ padding: 0px;
    top:0px;
    /* top:-8px; */
  }
  .search-form-main #searchform div input[type="text"]{ padding-top: 9px!important; padding-bottom: 9px!important;}
  .search-form-main input[type="submit"]{ top:8px;}
  .cartIcon{ margin-right: 0px;}

  .mobileNav ul{padding-bottom: 10px;}
  .mobileNav .signInMob, .mobileNav ul.signDropdownMob{
    /* position:static; */
     float:left!important; margin: 0px;}
  .mobileNav .cartIcon{float:left!important; margin:0 0 0 10px;}
  .mobileNav .signInMob{ margin-left: 20px;}
  .mobileNav ul.signDropdownMob{ visibility: visible; opacity: 1; width: 100%; background-color:transparent; border: 0px; display:none; padding:6px 20px;}
  .mobileNav ul.signDropdownMob li{ border-bottom:#fff solid 1px; padding: 8px 0;}
  .mobileNav ul.signDropdownMob li a{ font-size:18px; line-height:26px; padding: 0px!important; text-transform: none;}
  .mobileNav ul.signDropdownMob li a:hover{ color:#fff;}
  .mobileNav .signInusername{ color:#fff; font-weight: 700; font-size:18px; line-height:26px; padding-left: 0px!important; padding-right: 0px!important;}
}

@media screen and (min-width: 0px) and (max-width:420px){
  .res-nav-link{ top:22px;}
  .mobSearch{ top:24px;}
  .closeMenu{ top:68px;}
  /* .search-form-main{ top: 126px!important;} */
  /* .search-form-main{ width:280px;} */
  .mobileNav ul > li > a{ font-size: 26px; line-height: 34px;}
  .mobileNav ul li .sub-menu li a{ font-size: 18px; line-height: 26px; padding: 4px 0;}

  .mobileMenu{ top:172px;}
}
@media screen and (min-width: 0px) and (max-width:400px){
  .closeMenu{ top:60px;}
  .mobileMenu{ top:164px;}
  /* .search-form-main{ top: 118px!important;} */
}

@media screen and (min-width: 0px) and (max-width:374px){
  .res-nav-link{ top:17px;}
  .mobSearch{ top:18px;}
  .mobileMenu{ top:157px;}
  /* .search-form-main{ top: 111px!important;} */
}

@media screen and (min-width: 0px) and (max-width:350px){
.mobilemeuLink{ font-size: 14px;}
.mobileMenu ul li a{ font-size: 16px; line-height: 24px;}
}
